PLFLUSH(3)

NAME
plflush - Flushes the output stream

SYNOPSIS
plflush()

DESCRIPTION

Flushes the output stream. Use sparingly, if at all.

AUTHORS
Geoffrey Furnish and Maurice LeBrun wrote and maintain PLplot. This man page was automatically generated from the DocBook source of the PLplot documentation, maintained by Alan W. Irwin and Rafael Laboissiere.

SEE ALSO
PLplot documentation at http://plplot.sf.net/resources.